<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:gravity="center" android:background="@drawable/locating_dialog_bkg" android:layout_width="200.0dip" android:layout_height="200.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/locating_icon_success" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/locating_success_icon" android:layout_centerHorizontal="true" />
    <TextView android:textSize="18.0dip" android:textColor="#ff585858" android:id="@id/tv_locating_city_name_success" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="15.0dip" android:text="@string/sns_photo_location_successed" android:maxLines="1" android:singleLine="true" android:layout_below="@id/locating_icon_success" android:layout_centerHorizontal="true" />
    <TextView android:textSize="18.0dip" android:textColor="#ff585858" android:paddingLeft="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="15.0dip" android:text="@string/sns_photo_location_successed" android:layout_below="@id/tv_locating_city_name_success" android:layout_centerHorizontal="true" />
    <TextView android:textSize="17.0dip" android:textColor="#ff585858" android:id="@id/tv_location_success" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="38.0dip" android:text="@string/locating_success_to" android:layout_below="@id/locating_icon_success" android:layout_centerHorizontal="true" />
    <ImageView android:paddingBottom="10.0dip" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:src="@drawable/locating_deivder" android:layout_below="@id/tv_location_success" android:layout_centerHorizontal="true" />
</RelativeLayout>